Adaptec APA-1460 under OS5?

Adaptec APA-1460 under OS5?

Post by Edwin Babadaglia » Fri, 05 Sep 1997 04:00:00




> Hi,

> I recently purchased a Toshiba Satellite 220CS
> (notebook) which runs fine under OpenServer 5.02.

> Now I like to install a SCSI host adapter PCMCIA card,
> namely Adaptec's APA-1460. Adaptec ships drivers
> only for Win95 and OS/2.

> Has anybody ever successfully used a PC-card with
> SCO? -- The Adaptec FAQ just says that UNIX doesn't
> support PCMCIA sockets, but it is known that the
> card is well supported under Linux.

> Any idea how to get it running under SCO?

> Thanks,
>          Rainer

I just ran into LynnSoft,  http://www.lynnsoft.com , that seems to have
a PC Card driver package for various notebooks, scsi, lan and fax/modem
cards that support SCO OS's.

Good luck!

Edwin Babadaglian